#page-header.ph-who-we-are-staff { background: url('/img/pages/header-who-we-are-staff.jpg') no-repeat top center }
#who-we-are-staff { padding: 60px 0 40px 0 }
	#who-we-are-staff h2 br { display: none }
#who-we-are-staff-box { padding-top: 20px }

@media (max-width: 1459px) {
	
}

@media (max-width: 1199px) {
	#who-we-are-staff { padding: 50px 0 30px 0 }
}

@media (max-width: 991px) {
	#who-we-are-staff { padding: 40px 0 20px 0 }
	#who-we-are-staff-box { padding-top: 10px }
		#who-we-are-staff-box img { margin-bottom: 30px }
}

@media (max-width: 767px) {
	#who-we-are-staff h2 span { display: none }
	#who-we-are-staff h2 br { display: inline }
}

@media (max-width: 575px) {
	
}

@media (max-width: 374px) {
	
}